{
  "navigationBarTitleText": "闲置",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "status-nav": "/components/status-nav/status-nav",
    "goods-list": "/components/goods-list/goods-list",
    "release-btn": "/components/release-btn/release-btn",
    "tabbar": "/components/tabbar/tabbar"
  }
}